:root {
    /* --main-color: RGB(1, 56, 123); */
    font-family: Roboto, Helvetica Neue, sans-serif;
}

body {
    text-align: center;
}

h1 {
    font-size: 48px;
}

h2 {
    color: var(--main-color);
    font-weight: bold;
    font-size: 48px;
    background-color: transparent;
    margin: 0;
}

h3 {
    color: Gray;
    font-size: 24px;
    background-color: transparent;
    margin: 0;
    /* font-weight: lighter; */
}

.feather {
    width: 100px;
    height: 100px;
    color: var(--main-color);
}

.counter-border-top {
    border-top: 5px dashed var(--main-color);
}

.counter-border-right {
    border-right: 5px dashed var(--main-color);
    /* border-bottom: 5px dashed var(--main-color); */

}

.counter-border-top-solid {
    border-top: 5px solid var(--main-color);
}

.counter-content {
    display:grid;
    align-content: center;
}

.sideline {
    display:grid;
    justify-content: center;
    align-content: center;
    
    background-color: var(--main-color);
    font-weight: bold;
    /* font-size: 1.5rem; */
    writing-mode: vertical-rl;
    text-transform: uppercase;
    width:100px;
    overflow:hidden
}

.spaceline {
    display:grid;
    justify-content: center;
    align-content: center;
    
    font-weight: bold;
    /* font-size: 1.5rem; */
    writing-mode: vertical-rl;
    text-transform: uppercase;
    width:100px;
    overflow:hidden
}